## r-cran-fauxpas 0.2.0%2Bdfsg

=== debian/changelog ===
r-cran-fauxpas (0.2.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Remove html doc which contains compressed copy of jquery

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 21:51:00 +0200

r-cran-fauxpas (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #892094)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Mar 2018 13:12:11 +0100
