=== debian/control ===
Source: r-cran-fauxpas
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-httpcode,
               r-cran-whisker
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fauxpas
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fauxpas.git
Homepage: https://cran.r-project.org/package=fauxpas

Package: r-cran-fauxpas
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R HTTP error helpers
 HTTP error helpers. Methods included for general purpose HTTP
 error handling, as well as individual methods for every HTTP status
 code, both via status code numbers as well as their descriptive names.
 Supports ability to adjust behavior to stop, message or warning.
 Includes ability to use custom whisker template to have any configuration
 of status code, short description, and verbose message. Currently
 supports integration with 'crul', 'curl', and 'httr'.
