=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-r6,
-               r-cran-httpcode,
+               r-cran-httpcode (>= 0.3.0),
                r-cran-whisker
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fauxpas
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fauxpas.git
 Homepage: https://cran.r-project.org/package=fauxpas
+Rules-Requires-Root: no
 
 Package: r-cran-fauxpas
 Architecture: all
