=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-r6,
-               r-cran-httpcode (>= 0.3.0),
+               r-cran-httpcode,
                r-cran-whisker
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fauxpas
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fauxpas.git
 Homepage: https://cran.r-project.org/package=fauxpas
