## r-cran-fauxpas 0.6.0+dfsg

=== debian/changelog ===
r-cran-fauxpas (0.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 23 Feb 2026 13:44:36 +0900
