=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-crul (>= 0.5.0),
 r-cran-curl (>= 2.2),
 r-cran-httr (>= 1.2.0),
 r-cran-testthat,
 r-cran-knitr,
 r-cran-rmarkdown,
